【更新履歴】 crud-d-scaffold v1.3.1 – laravel5.3で動作するよう修正(2016.11.11)

laravel 5.3で動くよう、修正しました。

この修正により、laravel 5.2以前のものでは動かなくなります。
laravel 5.2上で、このパッケージを使いたい場合、バージョン1.2.0以前を使ってください。

■ソースコード
https://github.com/dog-ears/crud-d-scaffold/commit/a1b93dc82360cd4e08c222c5a53e6634fd957c51
https://github.com/dog-ears/crud-d-scaffold/commit/41436060621e3c05d327529b3e1f37d48c0dc4ef

history

Posted by dog-ears